
/*=====================================================ADMIN.PHP is the only page that uses this ================ */
		/* hide from IE mac \*/

		form.f-wrap-1 label {float:none}

		/* end hiding from IE5 mac */
#wrap {min-width:770px;max-width:1200px;margin: 0 auto;position:relative}

#content-wrap {position:relative;width:100%}

	#utility {position:absolute;top:0;left:25px;width:165px;border-top: 5px solid #999;padding-bottom: 40px}

	#sidebar {position:absolute;top:0;right:25px;width:20%;border-top: 50px solid #999;padding-top: 1px;padding-bottom: 40px}



/* LAYOUT TYPE B */

	#type-b #content-wrap {background: transparent url("images/content_wrap_bg.gif") repeat-y 30px 0}

	#type-b #content {margin: 0 23px 0 235px}




/* LAYOUT TYPE D */

	#type-d #content {margin: 0 25% 0 50px}

